<?xml version = "1.0" encoding = "UTF-8"?>
<!--Generated by Turbo XML 2.3.1.100. Conforms to w3c http://www.w3.org/2001/XMLSchema-->
<xsd:schema xmlns:xsd = "http://www.w3.org/2001/XMLSchema"
	 elementFormDefault = "qualified">
	<xsd:element name = "session">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref = "resource" minOccurs = "0" maxOccurs = "unbounded"/>
			</xsd:sequence>
			<xsd:attribute name = "id" use = "required" type = "xsd:string"/>
			<xsd:attribute name = "timestamp" use = "required" type = "xsd:long"/>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name = "resource">
		<xsd:complexType>
			<xsd:simpleContent>
				<xsd:extension base = "xsd:base64Binary">
					<xsd:attribute name = "key" use = "required" type = "xsd:string"/>
					<xsd:attribute name = "type" use = "required" type = "xsd:string"/>
				</xsd:extension>
			</xsd:simpleContent>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>